/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
html, body{
	max-width: 100%;
	display: block;
	margin: 0 auto;
	/*overflow: hidden;*/
}
.container{
	max-width: 100%;
}
.top-bar-p{
	font-family: 'Lato';
	color: #ffffff;
	font-size: 15px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.top-bar-p a{
	text-decoration: none;
}
footer.fl-page-footer-wrap div.fl-page-footer-widgets{
	background-color: #176c94;
}
footer.fl-page-footer-wrap div.fl-page-footer-widgets p a{	
	font-family: 'Lato';
	color: #ffffff;
	font-size: 13px;
	font-weight: 400;
	line-height: 22px;
	text-transform: uppercase;
}
footer.fl-page-footer-wrap div.fl-page-footer-widgets p a:hover{
	text-decoration: none;
}
footer.fl-page-footer-wrap div.fl-page-footer-widgets i{
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
	margin-right: 10px;
	width: 16px;
	height: auto;
}
aside#text-3.fl-widget.widget_text div.textwidget{
	position: relative;
	max-width: 85px;
	display: block;
	height: 96px;
	margin: 0 auto;
}
aside#text-3.fl-widget.widget_text{
	width: 100%;
}
aside#text-3.fl-widget.widget_text div.textwidget p{
	color: #ffffff;
	font-size: 13px;
	font-weight: 400;
	line-height: 22px;
	text-align: center; 
	bottom: 0px;
	position: absolute;
	margin-bottom: 0px;
}
aside#text-3.fl-widget.widget_text div.textwidget p i{
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	line-height: 22px;
	display: block;
	clear: both;
	margin: 0 auto;
}
aside#text-4.fl-widget.widget_text{
	position: relative;
	height: 96px;
}
aside#text-4.fl-widget.widget_text div.textwidget{
	text-align: right;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.black-footer{
	min-height: 20px;
	width: 100%;
	background-color: #505050;
}
.fl-search-input{
	max-width: 265px;
	background-color: #f4f2f1 !important;
	border: 0px !important;
	border-radius: 0px !important;
	height: 40px !important;
}
.fl-search-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: 'Lato';
	color: #969696;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.fl-search-input::-moz-placeholder { /* Firefox 19+ */
	font-family: 'Lato';
	color: #969696;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.fl-search-input:-ms-input-placeholder { /* IE 10+ */
	font-family: 'Lato';
	color: #969696;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.fl-search-input:-moz-placeholder { /* Firefox 18- */
	font-family: 'Lato';
	color: #969696;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
input.fl-search-input[type="text"]:focus{
	background-color: #f4f2f1;
	border: 0px;
	border-radius: 0px !important;
}
.icon-div{
	background-color: #c9c9c9;
	padding: 8px;
	max-width: 42px;
	height: auto;
	float: left;
}
#top-search{
	float: left;
}
.header-search{
	margin-bottom: 15px;
	margin-right: 15px;
}
.fl-page-nav .navbar-nav > li > a{
	padding-bottom: 0px;
}
.fl-page-nav-right .fl-page-header-container{
	padding-top: 35px;
	padding-bottom: 35px;
}
.carousel-caption{
	max-width: 320px;
}
.carousel-caption h2{
	font-family: 'Merriweather', serif;
	color: #ffffff;
	font-size: 35px;
	font-weight: 400;
	line-height: 45px;
	margin-bottom: 20px;
	margin-top: 10px;
}
.carousel-caption p{
	font-family: 'Lato';
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 30px;
}
.carousel-caption a{
	font-family: 'Lato';
	color: #ffffff;
	padding: 10px 20px;
	font-size: 13px;
	font-weight: 400;
	line-height: 30px;
	border-width: 1px;
	border-color: #ffffff;
	border-style: solid;
	background-color: #176c94;
}
.carousel-caption a:hover{
	text-decoration: none;
}
.carousel-caption{
	left: 0px;
	right: 0px;
	top: 0px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: left;
	height: 350px;
	overflow-y: hidden;
}
.slider-caption{
	font-family: 'Merriweather', serif;
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;	
	background-color: rgba(0, 0, 0, 0.4);
	padding-top: 5px;
	position: absolute;
	padding-bottom: 5px;
	bottom: 0px;
	width: 100%;
	text-align: right;
	padding-right: 50px;
}
.carousel-indicators {
    bottom: 125px;
    clear: both;
    display: block;
    left: 0;
    margin-left: 0;
    padding-left: 0;
    position: relative;
    text-align: center;
    top: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
}
.carousel-indicators li{
	background-color: #d7d7d7;
	border: 0px;
}
.carousel-indicators .active{
	background-color: #b7b8b8;
}
.section-item{
	position: relative;
	display: block;
	height: 237px;
	overflow-y: hidden;
	overflow-x: hidden;
	max-width: 380px;
	margin-right: 15px;
    margin-left: 15px;
    padding: 0px !important;
}
.section-item:nth-child(1){
	margin-left: 0px;
}
.section-item:nth-child(3){
	margin-right: 0px;
}
.section-left{
	display: inline-block;
    float: left;
    height: 237px;
    width: 46%;
    position: absolute;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 35px;
    z-index: 10;
}
.section-right{
	display: inline-block;
    /*float: left;*/
    position: relative;
    width: 238px;
    height: 237px;
    overflow: hidden;
    right: -135px;
}
.section-left h4{
	font-family: 'Merriweather';
	color: #ffffff;
	font-size: 23px;
	font-weight: 400;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 25px;
}
.section-left p{
	margin-top: 15px;
	margin-bottom: 30px;
	font-family: 'Lato';
	color: #ffffff;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
}
.section-left a{
	font-family: 'Lato';
	color: #ffffff;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	border-width: 1px;
	border-color: #ffffff;
	border-style: solid;
	padding: 5px 25px;
}
.three-section{
	margin-bottom: 25px;
}
.page-content{
	margin-top: 55px;
	margin-bottom: 65px;
}
.page-content h2{
	color: #000000;
	font-weight: 400;
	font-family: 'Merriweather';
	font-size: 32px;
	line-height: 24px;
	margin-top: 0px;
	margin-bottom: 40px;
}
.page-content p{
	color: #000000;
	font-weight: 400;
	font-family: 'Lato';
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.red-box{
	margin-top: 50px;
	padding: 10px;
	background-color: #e65264;
}
.red-box-border{
	border-width: 1px;
	border-color: rgba(255, 255, 255, 0.2);
	border-style: solid;
	padding: 10px;
}
.red-box-border p strong{
	font-family: 'Lato';
	color: #ffffff;
	font-weight: 400;
	font-size: 19px;
	line-height: 26px;
}
.red-box-border p{
	font-family: 'Lato';
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.row {
    margin-left: 0;
    margin-right: 0;
}
header.fl-page-header.fl-page-header-fixed.fl-page-nav-right{
	display: none !important;
}
.red-top-bar{
	display: none;
}
.hidden-item{
	display: none;
}
.fl-page-nav ul.sub-menu{
	border: 0px;
	top: 35px;
	display: block; 
	opacity: 1; 
	border-top: 35px solid rgba(255, 255, 255, 0.85); 
	box-shadow: none;
	background-color: rgba(255, 255, 255, 0.85);
}
.fl-page-nav ul.sub-menu li a{
	font-family: 'Lato';
	color: #959595;
	font-size: 15px;
	font-weight: 700;
	line-height: 24px;
}
div.fl-page-bar div.fl-page-bar-container.container{
	width: 1230px;
}
header.fl-page-header.fl-page-header-primary.fl-page-nav-right.fl-page-nav-toggle-button div.fl-page-header-wrap div.fl-page-header-container.container
{
	width: 1230px !important;
}
.fl-page-nav-right .fl-page-header-wrap{
	border-bottom: 0px;
}
.fl-comments{
	display: none;
}
.emb-heading-bk{
	background-color: rgba(199, 200, 200, 0.5);
}
.emb-heading{
	background-image: url('/wp-content/uploads/2017/04/1.png');
	background-size: cover;
	background-position: top right;
	background-repeat: no-repeat;
}
.essential-breadcrumbs p{
	font-family: 'Lato';
	color: #feffff;
	font-size: 15px;
	font-weight: 700;
	line-height: 24px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 35px;
	margin-right: 0px;
}
.essential-breadcrumbs ol li a, .emb-seperator{
	font-family: 'Lato';
	color: #feffff;
	font-size: 15px;
	font-weight: 700;
	line-height: 24px;
}
.essential-breadcrumbs ol li a:hover{
	text-decoration: none;
}
.essential-breadcrumbs ol{
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 35px;
	padding-left: 5px;
}
.exhibits-item h4{
	font-family: 'Merriweather';
	color: #000000;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 10px;
}
.exhibits-item h4 a:hover {
	color: #000000;
}
.exhibits-item p{
	font-family: 'Lato';
	color: #000000;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	margin-bottom: 15px;
}
.exhibits-read-more{
	font-family: 'Lato';
	color: #176c94;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	border: 1px solid #176c94;
	padding: 3px 25px;
    display: inline-block;
}
.exhibits-read-more:hover{
	text-decoration: none;
}
.exhibits-date{
	font-family: 'Lato';
	color: #000000;
	font-size: 13px;
	font-weight: 700;
	line-height: 20px;
	text-transform: uppercase;
	display: block;
	margin-top: 10px;
	margin-bottom: 0px;
}
.exhibits-date i{
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
.exhibits-color-iamge{
	display: inline-block;
	float: left;
	position: absolute;
	z-index: 5;
}
.exhibits-feature-image{
	display: inline-block;
	/*float: left;*/
	right: 0px;
	z-index: 2;
	width: 263px;
	height: 196px;
	overflow: hidden;
	position: relative;
}
.exhibits-item{
	margin-bottom: 30px;
	width: 23%;
	margin-left: 15px;
	margin-right: 15px;
	display: block;
	float: left;
}
.exhibits-item:nth-of-type(4n+1){
	clear: left;
	margin-left: 0px;
}
.exhibits-item:nth-of-type(4n){
	clear: right;
	margin-right: 0px;
}
.exhibits-lists h2{
	font-family: 'Merriweather';
	color: #000000;
	font-size: 32px;
	font-weight: 400;
	line-height: 40px;
	margin-top: 70px;
	margin-bottom: 35px;
}
.rest-exhibits p{
	color: #000000;
	font-weight: 400;
	font-family: 'Lato';
	font-size: 14px;
	line-height: 18px;
}
.rest-exhibits h2{
	color: #000000;
	font-weight: 400;
	font-family: 'Merriweather';
	font-size: 32px;
	line-height: 40px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.rest-exhibits{
	margin-top: 30px;
	margin-bottom: 90px;
}
.header-feature-section{
	height: 350px;
	width: 100%;
	overflow: hidden;
	max-width: 1200px;
	margin: 0 auto;
}
.no-border{
	display: block !important;
    padding: 0px !important;
	border: 0px !important;
	text-decoration: none !important;
}
.header-feature-color-section{
	/*max-width: 320px;*/
	width: 320px;
	display: block;
	float: left;
	position: absolute;
	z-index: 5;
	height: 350px;
	padding: 20px 50px;
	padding-right: 75px;
}
.header-feature-color-section h2{
	font-family: 'Merriweather';
	color: #ffffff;
	font-size: 35px;
	font-weight: 400;
	line-height: 45px;
}
.header-feature-color-section p{
	font-family: 'Lato';
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
	margin-top: 15px;
}
.header-feature-color-section a{
	font-family: 'Lato';
	color: #ffffff;
	font-size: 13px;
	font-weight: 400;
	line-height: 25px;
	border-width: 1px;
	border-color: #ffffff;
	border-style: solid;
	padding: 5px 20px;
	display: inline-block;
	position: absolute;
	bottom: 20px;
}
.header-feature-color-section a:hover{
	text-decoration: none;
}
.header-feature-image{
	width: 80%;
	float: right;
	position: relative;
	right: 0px;
	display: block;
	height: 350px;
}
.post-page-container{
	max-width: 1200px;
	margin: 0 auto;	
	padding-top: 35px;
}
.post-page-heading h2{
	color: #000000;
	font-weight: 400;
	font-family: 'Merriweather';
	font-size: 32px;
	line-height: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.post-page-heading p{
	color: #000000;
	font-weight: 400;
	font-family: 'Lato';
	font-size: 14px;
	line-height: 18px;
}
.category-lists{
	width: 100%;
	margin-top: 45px;
	margin-bottom: 45px;
}
.category-item{
	width: 25%;
	display: block;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 25px;
}
.category-item h4{
	font-family: 'Merriweather';
	color: #000000;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
	margin-top: 30px;
}
.category-item p{
	font-family: 'Lato';
	color: #000000;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	margin-bottom: 15px;
}
.category-item a{
	font-family: 'Lato';
	color: #176c94;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	border-width: 1px;
	border-color: #176c94;
	border-style: solid;
	padding: 5px 20px;
	display: inline-block;
}
.category-item a:hover{
	text-decoration: none;
}
.category-item:nth-of-type(4n){
	clear: right;
	padding-right: 0px;
}
.category-item:nth-of-type(4n+1){
	clear: left;
	padding-left: 0px;
}
.category-item img{
	border-width: 1px;
	border-color: #e1e1e1;
	border-style: solid;
	max-width: 276px;
	width: 100%;
}
footer {
    clear: both;
}
/*.category-item:last-child{
	clear: right;
}*/
.clear{
	clear: both; 
	display: table;
	padding: 30px;
	width: 100%;
	height: auto;
}
.left-post h4{
	font-family: 'Merriweather';
	color: #000000;
	font-size: 22px;
	font-weight: 400;
	line-height: 33px;
	padding-bottom: 10px;
	border-bottom: 3px solid #e65264;
}
.left-post p a{
	font-family: 'Merriweather';
	font-size: 16px;
	font-weight: 400;
	line-height: 33px;
	color: #000;
}
.left-post p a:hover{
	color: #e65264;
}
.left-post p a.active_cat{
	color: #e65264;
}
.left-post p a:hover{
	text-decoration: none;
}
.post-container{
	margin-top: 45px;
	margin-bottom: 45px;
}
.left-post .left-inner{
	max-width: 260px;
}
.right-post h2{
	font-family: 'Merriweather';
	color: #000000;
	font-size: 32px;
	font-weight: 400;
	line-height: 40px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.right-post p{
	font-family: 'Lato';
	color: #000000;
	font-size: 15px;
	font-weight: 400;
	line-height: 22px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.right-post a{
	font-family: 'Lato';
	color: #176c94;
	font-size: 15px;
	font-weight: 700;
	line-height: 22px;
}
.right-post em{
	font-weight: 700;
	font-family: 'Lato';
	color: #000000;
	font-size: 13px;
	font-style: italic;
	line-height: 20px;
}
.right-post .featured-post-img img{
	margin: 10px;
	float: right;
}
.fl-post-meta.fl-post-meta-bottom{
	display: none;
}
.smallCrop{
	width: 100%;
	max-width: 276px;
	height: 194px;
}
#top-slider{
	max-width: 1300px;
	display: block;
	margin: 0 auto;
}
a.hover-white-black:hover{
	color: black;
	text-shadow: none;
	text-decoration: none;
	background-color: white;
}
a.hover-blue-white:hover{
	color: white;
	text-shadow: none;
	text-decoration: none;
	background-color: #176c94;
}
.essential-breadcrumbs ol li a:hover{
	color: #e65264;
}
.post-template-tpl-cambridge-town-details-page .left-post h4{
	border-bottom-color: #37ADE2;
}
.post-template-tpl-cambridge-town-details-page .left-post p a.active_cat, .post-template-tpl-cambridge-town-details-page .left-post p a:hover{
	color: #37ADE2;
}
.post-template-tpl-cambridge-collections-details-page .left-post h4{
	border-bottom-color: #B0AB14;
}
.post-template-tpl-cambridge-collections-details-page .left-post p a.active_cat, .post-template-tpl-cambridge-collections-details-page .left-post p a:hover{
	color: #B0AB14;
}
@media (min-width: 992px){
	.fl-page-nav-right .fl-page-header-row {
	    width: 100%;
	}
}
@media (max-width: 1300px){
	.carousel-caption{
		height: 100%;
	}
	.page-content{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.carousel-caption p{
		margin-bottom: 25px;
	}
	.carousel-caption h2{
		line-height: 40px;
	}
}
@media (max-width: 1230px){
	.exhibits-lists.container {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.post-page-container{
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media (max-width: 1199px){
	.post-container.container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.fl-page-footer-widgets-container.container{
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.category-item{
		width: 33.3333%;
		display: block;
		float: left;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 25px;
		/*max-width: 276px;*/
	}
	.category-inner{
		max-width: 276px;
		margin: 0 auto;
		display: block;
	}
	.category-item:nth-of-type(4n){
		clear: unset;
		padding-right: 15px;
	}
	.category-item:nth-of-type(4n+1){
		clear: unset;
		padding-left: 15px;
	}
	.category-item:nth-of-type(3n){
		clear: right;
		padding-right: 0px;
	}
	.category-item:nth-of-type(3n+1){
		clear: left;
		padding-left: 0px;
	}
	.post-page-container{
		padding-left: 25px;
		padding-right: 25px;
	}
	.header-feature-color-section{
		padding-left: 30px;
	}
	.exhibits-item{
		margin-bottom: 30px;
		width: 31%;
		margin-left: 15px;
		margin-right: 15px;
		display: block;
		float: left;
	}
	.exhibits-inner{
		max-width: 276px;
	}
	.exhibits-item:nth-of-type(4n+1){
		clear: unset;
		margin-left: 15px;
	}
	.exhibits-item:nth-of-type(4n){
		clear: unset;
		margin-right: 15px;
	}
	.exhibits-item:nth-of-type(3n+1){
		clear: left;
		margin-left: 0px;
	}
	.exhibits-item:nth-of-type(3n){
		clear: right;
		margin-right: 0px;
	}
	.three-section{		
		max-width: 100% !important;
		margin: 0 auto !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
		width: 1050px !important;
	}
	.section-item{
		max-width: 320px;
	}
	.section-right{
		right: -105px;
	}
	.section-left h4{
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 15px;
	}
	.section-left p{
		margin-bottom: 25px;
		min-height: 60px;
	}
	.fl-page-nav-right .fl-page-header-container{
		padding-left: 20px;
		padding-right: 20px;
	}
	.fl-page-nav .navbar-nav > li > a{
		padding-left: 7px;
		padding-right: 7px;
	}
	div.fl-page div.fl-page-bar div.fl-page-bar-container.container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.header-search{
		margin-right: 0px;
	}
	.carousel-caption{
		padding-left: 35px;
		padding-right: 35px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.slider-caption{
		padding-right: 35px;
	}
}
@media (max-width: 1099px){
	.essential-breadcrumbs p{
		margin-left: 0px;
	}
	.emb-heading.container{
		padding-left: 25px;
		padding-right: 25px;
	}
	.top-bar-p{
		font-size: 14px !important;
	}
	.fl-page-nav .navbar-nav > li > a{
		padding-left: 5px;
		padding-right: 5px;
		font-size: 14px;
	}
	.fl-page-nav-right .fl-page-header-container{
		padding-left: 10px;
		padding-right: 10px;
	}
	.carousel-caption{
		padding-left: 25px;
		padding-right: 25px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.slider-caption{
		padding-right: 25px;
		font-size: 17px;
	}
	.carousel-caption h2{
		font-size: 33px;
		line-height: 35px;
		margin-bottom: 15px;
	}
	.carousel-caption p{
		margin-bottom: 22px;
	}
	.section-item{
		max-width: 300px;
	}
	.section-right{
		right: -95px;
	}
	.section-left{
		width: 55%;
	}
}
@media (max-width: 991px){
	.fl-page-nav ul.sub-menu{
		border: 0px;
		top: 35px;
		display: block; 
		opacity: 1; 
		border-top: 0px solid rgba(255, 255, 255, 0.85); 
		box-shadow: none;
		background-color: rgba(255, 255, 255, 0.85);
	}
	.category-item{
		width: 50%;
		display: block;
		float: left;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 25px;
	}
	.category-item:nth-of-type(3n){
		clear: unset;
		padding-right: 15px;
	}
	.category-item:nth-of-type(3n+1){
		clear: unset;
		padding-left: 15px;
	}
	.category-item:nth-of-type(2n){
		clear: right;
		padding-right: 0px;
	}
	.category-item:nth-of-type(2n+1){
		clear: left;
		padding-left: 0px;
	}
	.top-bar-p{
		font-size: 10px !important;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.header-search{
		display: none;
	}
	.fl-page-nav-wrap{
		border: 0px;
	}
	.fl-page-nav-right .fl-page-header-container{
		padding-bottom: 0px;
	}
	.fl-page-nav .navbar-nav > li > a{
		padding-bottom: 15px;
		padding-left: 9px;
		padding-right: 9px;
	}
	.fl-page-nav-right .fl-page-header-logo{
		padding-bottom: 15px;
	}
	.carousel-caption{
		max-width: 370px;
	}
	.slider-caption{
		font-size: 10px;
	}
	.carousel-indicators{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	div.fl-page div.fl-page-bar div.fl-page-bar-container.container{
		padding-left: 5px;
		padding-right: 5px;
	}
	.section-item {
	    max-width: 225px;
	}
	.section-left{
		width: 60%;
	}
	.section-right {
	    right: -55px;
	}
	.section-left h4{
		font-size: 18px;
	}
	.section-left a{
		padding: 5px 15px;
	}
	.carousel-caption a{
		position: absolute;
		bottom: 20px;
		padding: 5px 15px;
		line-height: 20px
	}
	.three-section{
		width: 765px !important;
	}
/*	.section-right{
		background-size: contain !important;
	}*/
	.page-content .col-md-8.col-sm-8.col-xs-12{
		width: 100%;
	}
	.page-content .col-md-4.col-sm-4.col-xs-12{
		width: 100%;
	    max-width: 375px;
	    margin: 0 auto;
	    float: none;
	    padding-top: 25px;
	    clear: both;
	    display: block;
	    display: none;
	}
}
@media (max-width: 900px){
	.exhibits-lists h2{
		margin-right: 20px;
		margin-left: 20px;
		text-align: center;
	}
	.exhibits-item{
		margin-bottom: 30px;
		width: 45%;
		margin-left: 15px;
		margin-right: 15px;
		display: block;
		float: left;
	}
	.exhibits-inner{
		max-width: 276px;
		margin: 0 auto;
	}
	.exhibits-item:nth-of-type(3n+1){
		clear: unset;
		margin-left: 15px;
	}
	.exhibits-item:nth-of-type(3n){
		clear: unset;
		margin-right: 15px;
	}
	.exhibits-item:nth-of-type(2n+1){
		clear: left;
		margin-left: 15px;
	}
	.exhibits-item:nth-of-type(2n){
		clear: right;
		margin-right: 15px;
	}
}
@media (max-width: 767px){
/*	#responsive-menu-container{
		position: fixed;
	}*/
	.right-post{
		margin-top: 20px;
	}
	.category-item{
		width: 100%;
		display: block;
		float: unset;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 25px;
	}
	.category-item:nth-of-type(2n){
		clear: unset;
		padding-right: 15px;
	}
	.category-item:nth-of-type(2n+1){
		clear: unset;
		padding-left: 15px;
	}
	.emb-heading{
		background-color: #176c94;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.essential-breadcrumbs p{
		margin-top: 0px;
    	margin-bottom: 0px;
	}
	.essential-breadcrumbs ol {
		margin: 0px;
	}
	.essential-breadcrumbs{
		text-align: center;
	}
	.exhibits-lists h2{
		margin-top: 35px;
		margin-bottom: 35px;
	}
	.exhibits-item{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		margin: 0px !important;
		margin-bottom: 30px !important;
		display: block;
		float: unset;
		clear: both;
	}
	.exhibits-inner{
		max-width: 276px;
		margin: 0 auto;
	}
	.rest-exhibits{
		margin-top: 0px;
		margin-bottom: 35px;
	}
	button#responsive-menu-button:hover{
		background: white !important;
	}
	button#responsive-menu-button{
		background: white !important;
	}
	#responsive-menu-container{
		top: 150px;
	}
	#responsive-menu-container{
		background-color: transparent;
	}
	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after{
		background-color: #176c94 !important;
	}
	#responsive-menu-container #responsive-menu-wrapper{
		background-color: rgba(255, 255, 255, 0.85);
	}
	#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a{
		border-top: 0px;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a{
		background-color: rgba(255, 255, 255, 0.85) !important;
		color: #000 !important;
		border: 0px !important;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow, #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow:hover, #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active:hover{
		background-color: #176c94 !important;
		border: 0px;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item.responsive-menu-current-item > .responsive-menu-item-link{
		background-color: rgba(255, 255, 255, 0.85) !important;
		color: #000 !important;
		border: 0px !important;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover{
		background-color: rgba(255, 255, 255, 0.85) !important;
		color: #000 !important;
		border: 0px !important;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active{
		background-color: #176c94;
	}
	.section-item.hidden-item{
		margin-bottom: 0px !important;
	}
	.section-left h4{
		color: #ffffff;
		font-size: 19px;
		font-weight: 400;
		line-height: 25px;
	}
	.section-left p{
		color: #ffffff;
		font-size: 11px;
		font-weight: 400;
		line-height: 15px;
	}
	.section-left a{
		color: #ffffff;
		font-size: 11px;
		font-weight: 400;
		line-height: 15px;
	}
	#top-slider{
		display: none;
	}
	.hidden-item{
		display: block;
	}
	.fl-page-footer-widgets-container.container{
		padding: 5px;
	}
	#text-2, #text-3, #text-4{
		max-width: 295px;
		margin: 0 auto;
		display: block;
		float: none;
	}
	#text-2{
		margin-bottom: 30px;
	}
	#text-3{
		display: none;
	}
	.new-text3{
		margin-top: 45px;
		margin-bottom: 45px;
	}
	.new-text3 p {
	    color: #ffffff;
	    font-size: 13px;
	    font-weight: 400;
	    line-height: 22px;
	    text-align: center;
	    bottom: 0px;
	    margin-bottom: 0px;
	}
	.new-text3 p a {
	    font-family: 'Lato';
	    color: #ffffff;
	    font-size: 13px;
	    font-weight: 400;
	    line-height: 22px;
	    text-transform: uppercase;
	}
	.new-text3 p i {
	    color: #ffffff !important;
	    font-size: 15px !important;
	    font-weight: 400 !important;
	    line-height: 22px !important;
	    display: block !important;
	    clear: both !important;
	    margin: 0 auto !important;
	    text-align: center !important;
	}
	aside#text-4.fl-widget.widget_text div.textwidget{
		position: relative;
		text-align: center;
	}
	.fl-page-nav-col{
		display: none;
	}
	.page-content h2{
		line-height: 40px;
		margin-bottom: 15px;
	}
	.page-content.container{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.red-box{
		margin-top: 25px;
	}
	.section-item{
		max-width: 295px;
		margin: 15px auto !important;
		float: none;
		height: 197px;
	}
	.section-left p{
		min-height: 40px;
	}
	.section-left{
		width: 50%;
		padding-right: 30px;
	}
	.section-right {
	    right: -90px;
	}
	.page-content{
		margin-top: 10px;
		margin-bottom: 30px;
	}
	.fl-page-bar{
		display: none;
	}
	.red-top-bar{
		padding: 10px 10px;
		display: block;
		background-color: #e65264;
	}
	.red-top-bar .top-bar-p{
		font-family: 'Lato';
		text-align: center;
		color: #ffffff;
		font-size: 12px !important;
		font-weight: 400;
		line-height: 20px;
	}
	.red-top-bar .top-bar-p a{
		color: white !important;
	}
	.red-box-border{
		padding: 0px;
		border: 0px;
	}
	.red-box{
		margin-left: -15px;
		margin-right: -15px;
		padding: 30px;
	}
	.red-box-border p strong{
		font-family: 'Lato';
		color: #ffffff;
		font-weight: 400;
		font-size: 19px;
		line-height: 26px;
	}
	.red-box-border p strong:nth-child(1){
		margin-bottom: 15px;
		display: block;
	}
	.red-box-border p{
		font-family: 'Lato';
		color: #ffffff;
		font-weight: 400;
		font-size: 14px;
		line-height: 24px;
	}
	.page-content{
		margin-bottom: 0px;
	}
	.fl-page-footer-widgets{
		border: 0px;
	}
}
@media (max-width: 580px){
	.header-feature-section{
		height: auto;
	}
	.header-feature-color-section{
		width: 55%;
		height: 250px;
		padding-right: 35px;
	}
	.header-feature-image{
		height: 250px;
	}
	.header-feature-color-section h2{
	    color: #ffffff;
	    font-size: 19px;
	    font-weight: 400;
	    line-height: 25px;
	}
	.header-feature-color-section p{
		color: #ffffff;
	    font-size: 11px;
	    font-weight: 400;
	    line-height: 15px;
	}
	.header-feature-color-section a{
		color: #ffffff;
	    font-size: 11px;
	    font-weight: 400;
	    line-height: 15px;
	    padding: 5px;
	}
}
@media (max-width: 445px){
	.fl-page-header-logo{
		text-align: left;
	}
	.right-post .featured-post-img img{
		float: none;
		margin: 0 auto;
		text-align: center;
		display: block;
	}	
}
@media (max-width: 375px){
	button#responsive-menu-button{
		width: 20px;
		height: 20px;
		top: 30px;
	}
}
.fl-page-footer {position:fixed;bottom:0;z-index:999;width:100%;}
.fl-page-content {padding-bottom:60px;}
hr{
	border-color: #999;
}
.fl-page-nav-right .fl-page-nav-wrap{
	clear: both;
}
@media (max-width: 991px){
	.fl-page-header-primary .fl-logo-img{
		height: 100px !important;
	}
}